<script setup>
import Navbar from "../components/Navbar.vue";
</script>
<template>
    <div>
        <Navbar class="z-10" title="Home" />
        <div class="content">
            <div>
                <div class="container pt-4 overflow-y-auto h-screen p-5">
                    <div class="mb-3">
                        <label for="exampleFormControlInput1" class="form-label">Id Koncoo</label>
                        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Name" />
                    </div>
                    <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                        <button class="btn btn-primary" type="button">Add Member</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
